:root {
--AJNtiOUzSeFn: #245E94;
--DSMTCSbKMFUN: #FEFEFE;
--VhDQcksfKJeZ: #ffc107;
--HSPoxShWYRyj: #E41E26;
--cGTUPVQHpHVd: #ebeaea;
--VrtEtKMhuplL: #000;
--cHmIqkXuifRH: rgba(242, 185, 185, 0.5);
--rIKKfIRwfrEM: #ed4c79;
--SozmaSLetmvQ: #b50000;
--UXAcSnnMWBjW: #fff;
--VbCCJckDHSLF: #FEFEFE;
--gMyDCHyDSCoE: #eae6e6;
--pjLHYisUJfhw: #fff;
--EeAcvreorUrm: #d9d3d3;
--UWRPYUyokCpl: #000000;
--wHLuMDlogLUD: #4618fc;
--PWolqNcBKHcI: #210a87;
--bJJiaiguHimL: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--VrtEtKMhuplL);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--VbCCJckDHSLF);
color: var(--VrtEtKMhuplL);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.QdWPfAPdXQyE {
background-color: var(--VbCCJckDHSLF);
padding: 10px 0;
display: flex;
}

.DgnmsldcQtNu {
gap: 30px;
display: flex;
align-items: center;
}

.KMlcMbvEcBxp {
display: flex;
align-items: center;
}

.DKnxrAWDuCmK {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.DKnxrAWDuCmK a,
.XwDxwgoDseWR {
cursor: pointer;
pointer-events: auto;
}

.DKnxrAWDuCmK img {
width: 70px;
border-radius: 16px;
}

.kmwQqfhBakEs {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.zLPGzljFizkq .kmwQqfhBakEs{
white-space: normal;
}
.HiIkdznOvfvq {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.lmleYXbZCPrI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.ArihAXqIzniN {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.asFqlkytGVtK {
position: relative;
}

.asFqlkytGVtK.active a {
color: var(--AJNtiOUzSeFn);
font-weight: bold;
}

.rvieOLaRLtLa {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.rvieOLaRLtLa a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.rvieOLaRLtLa a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.rvieOLaRLtLa a:nth-child(2):hover {
background: #1f7d04;
}

.aFlKTnUZOLqm {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.HJphnCtgImMA {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--VbCCJckDHSLF);
border: 1px solid var(--pjLHYisUJfhw);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.asFqlkytGVtK:hover > .HJphnCtgImMA {
display: block;
}

.OEjPZvtBPsOK {
margin: 0;
}

.saHFGYgvDprY {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.saHFGYgvDprY:hover {
background: rgba(0,0,0,0.05);
}

.UnYkAvcwNRxr {
color: var(--VrtEtKMhuplL);
}

.YxRxvEHDduxS,
.DgnmsldcQtNu,
.dTMSGUNBxmjR{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.YxRxvEHDduxS {
background-color: var(--VbCCJckDHSLF);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.QGdbLVSUZewV {
background-color: var(--VbCCJckDHSLF);
padding: 0 15px;
}

.PXrSnwcIcfzV {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.UnYkAvcwNRxr > .kmwQqfhBakEs {
display: none;
}

.IZxLSMtZbopi {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.RFIzDoxrczpy::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.IZxLSMtZbopi img {
border-radius: 22px;
height: auto;
display: block;
}

.ShYjweTFNmSn {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--UXAcSnnMWBjW);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ShYjweTFNmSn a:hover {
color: var(--UXAcSnnMWBjW);
}

.nWLXiiMLYlYG{
background-color: var(--HSPoxShWYRyj);
color: var(--UXAcSnnMWBjW);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.nWLXiiMLYlYG:hover {
background-color: var(--SozmaSLetmvQ);
}

.RrLEwsONoLdV {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.RrLEwsONoLdV span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.RrLEwsONoLdV p {
color: var(--UXAcSnnMWBjW);
font-size: 34px;
text-align: start;
}

.EWDsrKbluMhC {
border-radius:6px;
overflow: hidden;
}

.EfLnOXpoKqsL {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--SozmaSLetmvQ);
color: var(--UXAcSnnMWBjW);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.HbriZwCevqAo {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.jDMAGkHJuKoV {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.ARPyYJAVljgP {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ARPyYJAVljgP:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.JfiGzLYbqvVg {
margin-top: 40px;
}

.kOAoRCziDxgf {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.OuNknfjRNzEU {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--UXAcSnnMWBjW);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.OuNknfjRNzEU:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--UXAcSnnMWBjW);
}

.OuNknfjRNzEU:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.OuNknfjRNzEU a {
color: var(--UXAcSnnMWBjW);
}

.KerDliMfCslM {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.kWtfLfGeAOxj {
background-color: var(--HSPoxShWYRyj);
color: var(--UXAcSnnMWBjW);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.kWtfLfGeAOxj:hover {
background-color: var(--SozmaSLetmvQ);
}

.nkVqYZUFdjWC {
color: var(--UXAcSnnMWBjW);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.EGQqozSmfbCT {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.BajwJSbAEtEt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.kVGkjBpbzfQu a {
color: var(--rIKKfIRwfrEM);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--rIKKfIRwfrEM);
transition: color 0.2s ease;
}

.kVGkjBpbzfQu a:hover {
color: var(--SozmaSLetmvQ);
}


.dTMSGUNBxmjR {
background-color: var(--VbCCJckDHSLF);
color: var(--VrtEtKMhuplL);
padding: 30px 0;
}

.LdMrfzwKxIFq {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.oMYsnwpBDuEw {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--HSPoxShWYRyj);
}

.sCKHzYRXTvWN {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.sCKHzYRXTvWN .JCmXmVgEQLaR:first-child:first-child {
width: 48px;
}

.BnoIKNtvQoaV {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.vHlhPpmPuEcl {
display: flex;
}

.ugyjwkLUSrBl {
position: relative;
display: inline-block;
}

.vWdtLQfxSove {
background: var(--VbCCJckDHSLF);
color: var(--VrtEtKMhuplL);
font-weight: 600;
border: 2px solid var(--VrtEtKMhuplL);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.AkUpYAwESlcO {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#xFkQLcJcAMfP:checked + .vWdtLQfxSove .AkUpYAwESlcO {
transform: rotate(180deg);
}

.oMtkYTCsPSea {
display: none;
position: absolute;
min-width: 145px;
background: var(--UXAcSnnMWBjW);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--VhDQcksfKJeZ);
z-index: 99;
padding: 6px 0;
}

.dbDXAtvSjuVD {
left: 0;
bottom: 110%;
}

.ziRZCGhwdFpw {
right: 0;
top: 110%;
}

#xFkQLcJcAMfP:checked ~ .oMtkYTCsPSea {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.oMtkYTCsPSea .egZXAWnphdWy {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VrtEtKMhuplL);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.oMtkYTCsPSea .egZXAWnphdWy:hover {
background: var(--SozmaSLetmvQ);
color: var(--VhDQcksfKJeZ);
}

.oMtkYTCsPSea .egZXAWnphdWy.is-active {
color: var(--VhDQcksfKJeZ);
font-weight: 600;
background: var(--SozmaSLetmvQ);
border-radius: 8px;
}

.zlSOurKDwTbh ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.zlSOurKDwTbh {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.zlSOurKDwTbh ul li a:hover {
color: var(--PWolqNcBKHcI);
}

.fqyxJreXIBfe {
padding-top: 28px;
text-align: center;
}

.XuumdMfYPEva {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--AJNtiOUzSeFn);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.XuumdMfYPEva:hover {
opacity: 1;
}

.XuumdMfYPEva::after,
.XuumdMfYPEva::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UXAcSnnMWBjW);
}

.XuumdMfYPEva::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.XuumdMfYPEva::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.NsDuNeRYVlqh {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.NiORRnhzHxSr {
background-color: var(--AJNtiOUzSeFn);
color: var(--UXAcSnnMWBjW);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.NiORRnhzHxSr:hover {
background-color: var(--SozmaSLetmvQ);
color: var(--UXAcSnnMWBjW);
}

.ibnZCwANmWFH {
font-weight: 400;
}

.ibnZCwANmWFH a {
font-weight: 400;
}

/*casinos-list*/
.zLPGzljFizkq {
margin-top: 30px;
background-color: var(--HSPoxShWYRyj);
width: 100%;
border: 1px solid var(--bJJiaiguHimL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ZxCWLAUQIxmC {
display: flex;
justify-content: space-between;
align-items: center;
}

.GnCNHsBjcDND {
display: flex;
align-items: center;
}

.GnCNHsBjcDND:nth-child(1) {
width: 30%;
}

.GnCNHsBjcDND:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--bJJiaiguHimL);
border-left: 1px solid var(--bJJiaiguHimL);
height: 100px;
}

.GnCNHsBjcDND:nth-child(3) {
width: 20%;
justify-content: center;
}
.GnCNHsBjcDND strong{
font-size: 18px;
}

.AqXBfNuNztTE {
width: 150px;
}

.AqXBfNuNztTE img{
border-radius: 16px;
}

.DVRNTzSUvKmk {
margin-left: 24px;
}

.hmFJKjDKwEIh {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--bJJiaiguHimL);
border-radius: 15px;
width: 130px;
}

.bsDmczotxneu {
color: var(--VhDQcksfKJeZ);
font-size: 24px;
}

.enulieUHWXHs {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--AJNtiOUzSeFn);
color: var(--UXAcSnnMWBjW);
transition: background-color 0.7s ease;
}

.enulieUHWXHs:hover {
background-color: var(--SozmaSLetmvQ);
color: var(--UXAcSnnMWBjW);
}

table {
width: 100%;
border: 1px solid var(--DSMTCSbKMFUN);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--DSMTCSbKMFUN);
max-width: 100%;
}


td {
    border: 1px solid var(--VrtEtKMhuplL);
    border-radius: 6px;
    padding: 10px;
    color: var(--DSMTCSbKMFUN);
    white-space: normal;
}

table thead {
background-color: var(--UXAcSnnMWBjW);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VrtEtKMhuplL);
border: 1px solid var(--VrtEtKMhuplL);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--VrtEtKMhuplL);
background-color: var(--pjLHYisUJfhw);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--VrtEtKMhuplL);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VrtEtKMhuplL);
background-color: var(--UXAcSnnMWBjW);
border: 1px solid var(--VrtEtKMhuplL);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}
.tBUlptFJZaLD {
border-radius: 20px;
}

.tBUlptFJZaLD, .tBUlptFJZaLD table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.tBUlptFJZaLD, .tBUlptFJZaLD table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.tBUlptFJZaLD table {
width: max-content;
width: 100%;
}

.DVJfLJFGmogj {
background-color: var(--DSMTCSbKMFUN);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--bJJiaiguHimL);
color: var(--VrtEtKMhuplL);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.GKJCBJQbeKvA h3 {
font-size: 20px;

}
.oEvxQIHGgIaN {
text-align: left;
}

.DVJfLJFGmogj:last-child {
margin-bottom: 0;
}

.DVJfLJFGmogj h3 {
margin: 10px 0;
}

.fMtJQMzoMIXJ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XRewNWKdUuAc {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dxtlRHwYLzNj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.RfjDzUkOhSjb {
display: flex;
align-items: center;
}

.loGQteonjBxs {
text-decoration: none;
transition: color .2s;
}

.loGQteonjBxs:hover {
text-decoration: underline;
color: var(--SozmaSLetmvQ);
}

.loGQteonjBxs[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kHqGWLjeThNE {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.ArihAXqIzniN {
flex-direction: column;
gap: 20px;
}

.DgnmsldcQtNu {
padding: 0 15px;
flex-wrap: wrap;
}

.HiIkdznOvfvq {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#XYVNZUKJrBYh {
display: none;
}

.rvieOLaRLtLa {
margin-right: 0;
}

#XYVNZUKJrBYh.active {
display: flex;
order: 3;
}

.DKnxrAWDuCmK {
width: auto;
}

.DKnxrAWDuCmK img {
width: 50px;
margin-left: 0;
}

.kOAoRCziDxgf {
flex-direction: column;
align-items: center;
}
/* Footer */
.LdMrfzwKxIFq {
flex-direction: column;
}

.zlSOurKDwTbh ul {
flex-direction: column;
gap: 20px;
}
.tBUlptFJZaLD table {
width: max-content;
width: 100%;
}
.GnCNHsBjcDND:nth-child(1),
.GnCNHsBjcDND:nth-child(2),
.GnCNHsBjcDND:nth-child(3){
width: 33%;
}

.bxPZSsmSUrvY{
text-align: center;
padding: 0 10px;
}
.DVRNTzSUvKmk {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.rvieOLaRLtLa {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--VbCCJckDHSLF);
border-top: 1px solid var(--bJJiaiguHimL);
}

.rvieOLaRLtLa a:first-child {
border: 1px solid var(--bJJiaiguHimL);
}

.rvieOLaRLtLa a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.DKnxrAWDuCmK > .kmwQqfhBakEs {
display: none;
}

.UnYkAvcwNRxr > .kmwQqfhBakEs {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.ShYjweTFNmSn {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.nWLXiiMLYlYG {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.HbriZwCevqAo {
grid-template-columns: repeat(2, 1fr);
}

.dTMSGUNBxmjR{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.sCKHzYRXTvWN {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.ShYjweTFNmSn {
font-size: 20px;
width: 100%;
}

.nWLXiiMLYlYG {
font-size: 20px;
}
.ARPyYJAVljgP {
max-width: 250px;
}

.jDMAGkHJuKoV{
flex-wrap:wrap;
}

.nkVqYZUFdjWC {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.ZxCWLAUQIxmC{
flex-wrap: wrap;
}
.GnCNHsBjcDND:nth-child(1){
width: 100%;
justify-content: center;
}
.GnCNHsBjcDND:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.GnCNHsBjcDND:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.kWtfLfGeAOxj{
max-width: 280px;
}
.XuumdMfYPEva {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.XuumdMfYPEva::after,
.XuumdMfYPEva::before {
width: 14px;
}

.GnCNHsBjcDND:nth-child(1) {
flex-direction: column;
}
.GnCNHsBjcDND:nth-child(2),
.GnCNHsBjcDND:nth-child(3) {
width: 100%;
}
.DVRNTzSUvKmk {
margin-left: 0px;
}

.enulieUHWXHs{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.AqXBfNuNztTE {
width: 100px;
}
.bxPZSsmSUrvY{
font-size: 14px;
}
}


/*popup*/
.jWwYowgoUFBn {
background: var(--HSPoxShWYRyj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.huOabAGTstPG {
display: flex;
}
.McFUNMLkNGPf {
margin-left: 15px;
}
.LlJCRdkfkUEr {
width: 130px;
height: 100%;
border-radius: 16px;
}
.cmEvHsUXFpYb {
font-size: 24px;
font-weight: 600;
}
.sIAHizJAmzZr {
margin-top: 10px;
color: var(--VrtEtKMhuplL);
}
.aqtbSCgbXnwo {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--AJNtiOUzSeFn);
color: var(--UXAcSnnMWBjW);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--UXAcSnnMWBjW);
}
.aqtbSCgbXnwo:hover{
background: var(--SozmaSLetmvQ);
transition: all 0.7s ease-in-out;
color: var(--UXAcSnnMWBjW);
}
.VZhReXVkfBsL {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.oxUjKdkIKAPL {
position: relative;
}
.oxUjKdkIKAPL::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.oxUjKdkIKAPL::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.eCGmOPhYrIjK {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--gMyDCHyDSCoE);
}

@media(max-width: 576px){
.jWwYowgoUFBn{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.LlJCRdkfkUEr {
width: 70px;
}
.sIAHizJAmzZr {
margin-right: 15px;
}
.aqtbSCgbXnwo{
width: 220px;
}
}
@media(max-width: 480px){

.huOabAGTstPG {
display: flex;
flex-direction: column;
align-items: center;
}
.aqtbSCgbXnwo {
width: 200px;
margin-top: 0;
height: 40px;
}
.sIAHizJAmzZr {
margin-right: 0;
text-align: center;
}
.McFUNMLkNGPf {
margin-left: 0;
}
}
